package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class DamagePreviousPending {
    @SerializedName("CounterId")
    @Expose
    private Integer counterId;
    @SerializedName("ProductId")
    @Expose
    private Integer productId;
    @SerializedName("DamageQty")
    @Expose
    private Integer damageQty;
    @SerializedName("Verify")
    @Expose
    private String verify;

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public Integer getProductId() {
        return productId;
    }

    public void setProductId(Integer productId) {
        this.productId = productId;
    }

    public Integer getDamageQty() {
        return damageQty;
    }

    public void setDamageQty(Integer damageQty) {
        this.damageQty = damageQty;
    }

    public String getVerify() {
        return verify;
    }

    public void setVerify(String verify) {
        this.verify = verify;
    }

}
